# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.642   -> 1.643  
#	drivers/char/agp/agp.c	1.36    -> 1.37   
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/07/15	greg@kroah.com	1.643
# agpgart: added agp prefix to the debug printk
# --------------------------------------------
#
diff -Nru a/drivers/char/agp/agp.c b/drivers/char/agp/agp.c
--- a/drivers/char/agp/agp.c	Mon Jul 15 12:01:47 2002
+++ b/drivers/char/agp/agp.c	Mon Jul 15 12:01:47 2002
@@ -1590,7 +1590,7 @@
 	int ret_val;
 
 	if (agp_bridge.type != NOT_SUPPORTED) {
-		printk (KERN_DEBUG "Oops, don't init a 2nd agpgart device.\n");
+		printk (KERN_DEBUG PFX "Oops, don't init more than one agpgart device.\n");
 		return -ENODEV;
 	}
 
